using System.ComponentModel;

namespace RB_MES_APICore.Models
{
    public class CustResult
    {
        [DisplayName("请求结果")]
        public bool FResult { get; set; }
        [DisplayName("错误时返回的消息")]
        public string FMess { get; set; }
        [DisplayName("税号")]
        public string FKey { get; set; }
        [DisplayName("唯一号")]
        public string organization { get; set; }
        public contract contractno { get; set; }
        /// <summary>
        /// 合同明细
        /// </summary>
        public class contract
        {
            [DisplayName("合同号")]
            public string number { get; set; }
            [DisplayName("到期日")]
            public string singdate { get; set; }
            [DisplayName("金额")]
            public string amount { get; set; }
        }
    }
}
